-- Customer specific once-script AASA#34404.
--
-- (c) 2015 Facilitor bv.
SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;

SELECT UPPER (USER) || '_AASA#34404' || '.lst' AS fcltlogfile FROM DUAL;

spool &fcltlogfile
SET DEFINE OFF;

INSERT INTO fac_notificatie_job (fac_notificatie_job_view,
                                 fac_notificatie_job_oms,
                                 fac_notificatie_job_mode,
                                 fac_notificatie_job_interval,
                                 fac_notificatie_job_nextrun,
                                 fac_notificatie_job_flags)
    VALUES ('AAXX_V_NOTI_BEZOEKERS',
            'Notificatie naar bezoekers (bij aanmaak/mutatie)',
            2,
            1,
            TO_DATE ('02/01/2018 14:00:00', 'MM/DD/YYYY HH24:MI:SS'),
            1);


BEGIN
   adm.systrackscriptid (
      '$Id$');
END;
/

SPOOL OFF
QUIT

